"TrialActivation_Title_Welcome" = "Willkommen!";
"TrialActivation_Title_KeySent" = "Email-Postfach überprüfen!";
"TrialActivation_Message_KeySent" = "Klicke auf den Link in der Email, um deine DaisyDisk Testversion zu aktivieren.";
"TrialActivation_Title_Activated" = "Gratuliere!";
"TrialActivation_Message_Activated" = "Die kostenlose DaisyDisk Testversion ist nun aktiviert.";
"TrialActivation_Title_TooManyDevices" = "Oops!";
"TrialActivation_Message_TooManyDevices" = "Leider ist die Testversion bereits auf zu vielen Computer aktiviert.";
"TrialActivation_Title_Expired" = "Oops!";
"TrialActivation_Message_Expired" = "Leider ist deine kostenlose DaisyDisk Testversion abgelaufen.";
"TrialActivation_Title_Outdated" = "Vielen Dank für das Aktualisieren!";
"TrialActivation_Title_ServerError" = "Oops!";
"TrialActivation_Message_ServerError" = "Leider ist uns ein Fehler unterlaufen.";
"TrialActivation_Title_NetworkError" = "Oops!";
"TrialActivation_Message_NetworkError" = "Leider scheint die Netzwerkverbindung unterbrochen zu sein.";
"TrialActivation_Title_FileError" = "Oops!";
"TrialActivation_Message_FileError" = "Leider ist uns ein Fehler unterlaufen.";
"TrialActivation_Message_Sending" = "Fast geschafft…";
"TrialActivation_Message_Activating" = "Aktiviert…";
"TrialActivation_InputLabel_Email" = "Deine Email";
"TrialActivation_InputPlaceholder_Email" = "um deinen Test-Schlüssel zu erhalten";
"TrialActivation_Checkbox_Terms" = "Ich erlaube, meine personenbezogenen Daten zu verwenden,\num den Testschlüssel zu registrieren; ich stimme zu, meine\nTrial Erinnerungen und Angebote per Email zu bekommen\n(optional) und ich stimme den [Datenschutzbestimmungen](lp://privacy) zu.";
"TrialActivation_Link_ActivateTrial" = "Aktiviere kostenlose Testversion";
"TrialActivation_Link_Close" = "Es kann los gehen";
"TrialActivation_Link_BuyLicense" = "Lizenz kaufen";
"TrialActivation_Link_Retry" = "Nochmals versuchen";
"TrialActivation_Link_SendAgain" = "Ich habe keinen Testschlüssel erhalten";
"TrialActivation_Link_EnterLicense" = "Ich habe bereits eine Lizenz";
"TrialActivation_Link_ContactSupport" = "Support kontaktieren.";
"TrialActivation_Notification_Title_Activated" = "DaisyDisk Testversion aktiviert";
"TrialActivation_Notification_Message_Activated" = "Deine kostenlose DaisyDisk Testversion läuft!";
"TrialActivation_Title_EmailError" = "Die E-mail-Adresse ist ungültig";
"TrialActivation_Message_EmailError" = "Bitte versuche, eine andere E-Mail-Adresse zu verwenden";

